Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Feb 2022 08:17:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am you customer for many years. I have ordered some items in online on 27-Jan-22 order#8155711921 and collected on 28th Jan from your store. one Tshirt was not appropriate for me and I requested to return same day return#1002029658.  Normally the return will collect within 5 days. I have received email that says your partner will collect, now 13 days still not collected. Please do the needful action.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3874466